Commit 5223adb0 authored by Michael Thomas's avatar Michael Thomas
Browse files

Updates for Tuesday, Aug 24, 2021

parent 308657bd
......@@ -377,9 +377,9 @@ ligoprofile::software::user::packages:
'gstlal-calibration':
ensure: '1.3.1-2.el7'
'voms':
ensure: '2.0.16-1.el7'
ensure: '2.0.16-1.2.osg35.el7'
'voms-clients-cpp':
ensure: '2.0.16-1.el7'
ensure: '2.0.16-1.2.osg35.el7'
'boost169-python2':
install_options:
- '--enablerepo': 'epel-upstream'
......
......@@ -503,10 +503,6 @@ ligoprofile::software::user::packages:
ensure: '6.22.08-1.el7'
'singularity':
ensure: '3.7.3-1.el7'
'voms':
ensure: '2.0.16-1.el7'
'voms-clients-cpp':
ensure: '2.0.16-1.el7'
'xrootd-client':
ensure: '5.1.1-1.el7'
'xrootd-client-libs':
......@@ -717,9 +713,7 @@ ligoprofile::software::common::packages:
'microcode_ctl':
ensure: '2.1-73.11.el7_9'
# Aug 10, 2021
ligoprofile::software::user::packages:
'voms':
ensure: '2.0.16-1.2.osg35.el7'
'voms-clients-cpp':
ensure: '2.0.16-1.2.osg35.el7'
'igwn-cmake-macros':
ensure: '1.3.1-1.el7'
......@@ -45,19 +45,19 @@ class ligoprofile::software::user (
package { 'devtoolset-9-elfutils-libs': ensure => '0.176-6.el7',
install_options => {'--enablerepo' => 'softwarecollections'},
}
package { 'devtoolset-9-gcc': ensure => '9.3.1-2.el7',
package { 'devtoolset-9-gcc': ensure => '9.3.1-2.2.el7',
install_options => {'--enablerepo' => 'softwarecollections'},
}
package { 'devtoolset-9-gcc-c++': ensure => '9.3.1-2.el7',
package { 'devtoolset-9-gcc-c++': ensure => '9.3.1-2.2.el7',
install_options => {'--enablerepo' => 'softwarecollections'},
}
package { 'devtoolset-9-gcc-gfortran': ensure => '9.3.1-2.el7',
package { 'devtoolset-9-gcc-gfortran': ensure => '9.3.1-2.2.el7',
install_options => {'--enablerepo' => 'softwarecollections'},
}
package { 'devtoolset-9-libquadmath-devel': ensure => '9.3.1-2.el7',
package { 'devtoolset-9-libquadmath-devel': ensure => '9.3.1-2.2.el7',
install_options => {'--enablerepo' => 'softwarecollections'},
}
package { 'devtoolset-9-libstdc++-devel': ensure => '9.3.1-2.el7',
package { 'devtoolset-9-libstdc++-devel': ensure => '9.3.1-2.2.el7',
install_options => {'--enablerepo' => 'softwarecollections'},
}
package { 'devtoolset-9-ltrace': ensure => '0.7.91-2.el7',
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment